<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Interaction with Other Components</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">3.5</span>&#x00A0;&#x00A0;<a 
 id="x23-220003.5"></a>Interaction with Other Components</h3>
<!--l. 449--><p class="noindent" >The User Managements interacts with the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> that is mainly used for managing
projects and objects. The Navigator view is part of the Projects and User Management
perspective. By right-clicking a project in the Navigator the User Management can be
started.
                                                                                

                                                                                
</p>
<!--l. 451--><p class="noindent" ><a 
 id="tailtextgrid-manualse13.html"></a> </p> 
</body></html> 
